:root {
  --primary: #DA0000;
  --secondary: #AE0000;
  --third: #F3D0B7;
  --fourth: #F9EEE6;
  --fifth: #570000;
  --white: #fff;
  --bs-nav-link-color: #fff;
  --black: #000;
  --light-grey: #DADBDD;
  --grey: #777B86;
  --bs-border-radius: 15px;
  --bs-border-color: #E12E2E !important;
}

.primary {
    color: var(--primary);
}

.secondary {
    color: var(--secondary);
}

.third, .third * {
    color: var(--third);
}

.fourth {
    color: var(--fourth);
}

.bg-primary,.bg-Primär {
    background-color: var(--primary) !important;
}

.bg-primary *, .bg-Primär *, .bg-Primär p.ingress {
    color: var(--white);
}

.bg-primary h2, .bg-primary h3, .bg-primary h4, .bg-primary h5 {
    color: var(--secondary);
}

.bg-Primär .btn-secondary a, .bg-Primär .btn-primary a, .bg-primary .btn-primary a {
    background-color: var(--third) !important;
    color: var(--white) !important;
}

.bg-secondary,.bg-Sekundär {
    background-color: var(--secondary) !important;
}

.bg-secondary h2, .bg-secondary h5 {
    color: var(--fourth);
}

.bg-third, .bg-Ljusgrå {
    background-color: var(--third);
}

.bg-third * {
    /*color: var(--white);*/
}

.bg-third h2, .bg-third h3, .bg-third h4, .bg-third h5 {
    color: var(--white);
}

.bg-fourth {
    background-color: var(--fourth);
}

.bg-fifth {
    background-color: var(--fifth);
}

.bg-fifth *,
.page-content .bg-fifth *{
    color: var(--white);
}

.border-bottom-white {
    border-bottom: solid 1px #fff;
}

.bg-Ljusgrå_med_vit_symbol {
    background-color: var(--third);
    background-image: url("/icons/symbol_white.svg");
    background-position:right;
    background-repeat: no-repeat;
}

.bg-white {
    background-color: var(--white);
}


.color-white * {
    color: var(--white);
}

.color-black {
    color: var(--black);
}

.color-grey {
    color: var(--grey);
}

.color-light-grey {
    color: var(--light-grey);
}

a {
    color: var(--primary);
}

.border-grey {
    border: solid 1px #ececec;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.bgPos-Full * {
    color: var(--white);
}

.bgPos-Full .btn-transparent a {
    border-color: var(--white);
    color: var(--white);
}